#!/bin/bash
  mkdir cursors
  echo "24 11 11 ../24x24/bd_double_arrow.png 0 "> cursors/bd_double_arrow.in
  echo "24 2 20 ../24x24/bottom_left_corner.png 0 "> cursors/bottom_left_corner.in
  echo "24 20 20 ../24x24/bottom_right_corner.png 0 "> cursors/bottom_right_corner.in
  echo "24 11 20 ../24x24/bottom_side.png 0 "> cursors/bottom_side.in
  echo "24 11 20 ../24x24/bottom_tee.png 0 "> cursors/bottom_tee.in
  echo "24 11 11 ../24x24/circle.png 0 "> cursors/circle.in
  echo "24 4 19 ../24x24/color-picker.png 0 "> cursors/color-picker.in
  echo "24 4 0 ../24x24/copy.png 0 "> cursors/copy.in
  echo "24 11 11 ../24x24/cross.png 0 "> cursors/cross.in
  echo "24 11 11 ../24x24/crossed_circle.png 0 "> cursors/crossed_circle.in
  echo "24 11 11 ../24x24/crosshair.png 0 "> cursors/crosshair.in
  echo "24 9 9 ../24x24/dnd-ask.png 0 "> cursors/dnd-ask.in
  echo "24 4 0 ../24x24/dnd-copy.png 0 "> cursors/dnd-copy.in
  echo "24 9 9 ../24x24/dnd-link.png 0 "> cursors/dnd-link.in
  echo "24 11 11 ../24x24/dnd-move.png 0 "> cursors/dnd-move.in
  echo "24 11 11 ../24x24/dnd-none.png 0 "> cursors/dnd-none.in
  echo "24 11 11 ../24x24/dotbox.png 0 "> cursors/dotbox.in
  echo "24 11 11 ../24x24/fd_double_arrow.png 0 "> cursors/fd_double_arrow.in
  echo "24 11 11 ../24x24/grabbing.png 0 "> cursors/grabbing.in
  echo "24 8 2 ../24x24/hand2.png 0 "> cursors/hand2.in
  echo "24 4 0 ../24x24/left_ptr.png 0 "> cursors/left_ptr.in
  echo "24 2 11 ../24x24/left_side.png 0 "> cursors/left_side.in
  echo "24 7 13 ../24x24/left_tee.png 0 "> cursors/left_tee.in
  echo "24 4 5 ../24x24/link.png 0 "> cursors/link.in
  echo "24 2 20 ../24x24/ll_angle.png 0 "> cursors/ll_angle.in
  echo "24 20 20 ../24x24/lr_angle.png 0 "> cursors/lr_angle.in
  echo "24 11 11 ../24x24/move.png 0 "> cursors/move.in
  echo "24 7 23 ../24x24/pencil.png 0 "> cursors/pencil.in
  echo "24 11 11 ../24x24/plus.png 0 "> cursors/plus.in
  echo "24 4 0 ../24x24/question_arrow.png 0 "> cursors/question_arrow.in
  echo "24 17 4 ../24x24/right_ptr.png 0 "> cursors/right_ptr.in
  echo "24 20 13 ../24x24/right_side.png 0 "> cursors/right_side.in
  echo "24 20 12 ../24x24/right_tee.png 0 "> cursors/right_tee.in
  echo "24 11 18 ../24x24/sb_down_arrow.png 0 "> cursors/sb_down_arrow.in
  echo "24 11 11 ../24x24/sb_h_double_arrow.png 0 "> cursors/sb_h_double_arrow.in
  echo "24 7 13 ../24x24/sb_left_arrow.png 0 "> cursors/sb_left_arrow.in
  echo "24 20 13 ../24x24/sb_right_arrow.png 0 "> cursors/sb_right_arrow.in
  echo "24 12 4 ../24x24/sb_up_arrow.png 0 "> cursors/sb_up_arrow.in
  echo "24 11 11 ../24x24/sb_v_double_arrow.png 0 "> cursors/sb_v_double_arrow.in
  echo "24 11 11 ../24x24/tcross.png 0 "> cursors/tcross.in
  echo "24 2 2 ../24x24/top_left_corner.png 0 "> cursors/top_left_corner.in
  echo "24 21 2 ../24x24/top_right_corner.png 0 "> cursors/top_right_corner.in
  echo "24 12 3 ../24x24/top_side.png 0 "> cursors/top_side.in
  echo "24 12 5 ../24x24/top_tee.png 0 "> cursors/top_tee.in
  echo "24 5 5 ../24x24/ul_angle.png 0 "> cursors/ul_angle.in
  echo "24 18 5 ../24x24/ur_angle.png 0 "> cursors/ur_angle.in
  echo "24 11 11 ../24x24/X_cursor.png 0 "> cursors/X_cursor.in
  echo "24 11 11 ../24x24/xterm.png 0 "> cursors/xterm.in
  echo "24 11 11 ../24x24/zoom-in.png 0 "> cursors/zoom-in.in
  echo "24 11 11 ../24x24/zoom-out.png 0 "> cursors/zoom-out.in

  echo "32 15 15 ../32x32/bd_double_arrow.png 0 ">> cursors/bd_double_arrow.in
  echo "32 2 30 ../32x32/bottom_left_corner.png 0 ">> cursors/bottom_left_corner.in
  echo "32 28 28 ../32x32/bottom_right_corner.png 0 ">> cursors/bottom_right_corner.in
  echo "32 15 26 ../32x32/bottom_side.png 0 ">> cursors/bottom_side.in
  echo "32 15 26 ../32x32/bottom_tee.png 0 ">> cursors/bottom_tee.in
  echo "32 15 15 ../32x32/circle.png 0 ">> cursors/circle.in
  echo "32 6 26 ../32x32/color-picker.png 0 ">> cursors/color-picker.in
  echo "32 5 0 ../32x32/copy.png 0 ">> cursors/copy.in
  echo "32 15 15 ../32x32/cross.png 0 ">> cursors/cross.in
  echo "32 15 15 ../32x32/crossed_circle.png 0 ">> cursors/crossed_circle.in
  echo "32 15 15 ../32x32/crosshair.png 0 ">> cursors/crosshair.in
  echo "32 13 13 ../32x32/dnd-ask.png 0 ">> cursors/dnd-ask.in
  echo "32 5 0 ../32x32/dnd-copy.png 0 ">> cursors/dnd-copy.in
  echo "32 13 13 ../32x32/dnd-link.png 0 ">> cursors/dnd-link.in
  echo "32 15 15 ../32x32/dnd-move.png 0 ">> cursors/dnd-move.in
  echo "32 15 15 ../32x32/dnd-none.png 0 ">> cursors/dnd-none.in
  echo "32 15 15 ../32x32/dotbox.png 0 ">> cursors/dotbox.in
  echo "32 15 15 ../32x32/fd_double_arrow.png 0 ">> cursors/fd_double_arrow.in
  echo "32 15 15 ../32x32/grabbing.png 0 ">> cursors/grabbing.in
  echo "32 9 2 ../32x32/hand2.png 0 ">> cursors/hand2.in
  echo "32 4 0 ../32x32/left_ptr.png 0 ">> cursors/left_ptr.in
  echo "32 2 16 ../32x32/left_side.png 0 ">> cursors/left_side.in
  echo "32 10 20 ../32x32/left_tee.png 0 ">> cursors/left_tee.in
  echo "32 6 8 ../32x32/link.png 0 ">> cursors/link.in
  echo "32 2 30 ../32x32/ll_angle.png 0 ">> cursors/ll_angle.in
  echo "32 28 28 ../32x32/lr_angle.png 0 ">> cursors/lr_angle.in
  echo "32 15 15 ../32x32/move.png 0 ">> cursors/move.in
  echo "32 9 31 ../32x32/pencil.png 0 ">> cursors/pencil.in
  echo "32 15 15 ../32x32/plus.png 0 ">> cursors/plus.in
  echo "32 4 0 ../32x32/question_arrow.png 0 ">> cursors/question_arrow.in
  echo "32 24 6 ../32x32/right_ptr.png 0 ">> cursors/right_ptr.in
  echo "32 30 19 ../32x32/right_side.png 0 ">> cursors/right_side.in
  echo "32 30 19 ../32x32/right_tee.png 0 ">> cursors/right_tee.in
  echo "32 15 20 ../32x32/sb_down_arrow.png 0 ">> cursors/sb_down_arrow.in
  echo "32 15 15 ../32x32/sb_h_double_arrow.png 0 ">> cursors/sb_h_double_arrow.in
  echo "32 10 20 ../32x32/sb_left_arrow.png 0 ">> cursors/sb_left_arrow.in
  echo "32 30 19 ../32x32/sb_right_arrow.png 0 ">> cursors/sb_right_arrow.in
  echo "32 18 6 ../32x32/sb_up_arrow.png 0 ">> cursors/sb_up_arrow.in
  echo "32 15 15 ../32x32/sb_v_double_arrow.png 0 ">> cursors/sb_v_double_arrow.in
  echo "32 15 15 ../32x32/tcross.png 0 ">> cursors/tcross.in
  echo "32 3 3 ../32x32/top_left_corner.png 0 ">> cursors/top_left_corner.in
  echo "32 27 3 ../32x32/top_right_corner.png 0 ">> cursors/top_right_corner.in
  echo "32 15 3 ../32x32/top_side.png 0 ">> cursors/top_side.in
  echo "32 18 8 ../32x32/top_tee.png 0 ">> cursors/top_tee.in
  echo "32 8 8 ../32x32/ul_angle.png 0 ">> cursors/ul_angle.in
  echo "32 26 8 ../32x32/ur_angle.png 0 ">> cursors/ur_angle.in
  echo "32 15 15 ../32x32/X_cursor.png 0 ">> cursors/X_cursor.in
  echo "32 15 15 ../32x32/xterm.png 0 ">> cursors/xterm.in
  echo "32 15 15 ../32x32/zoom-in.png 0 ">> cursors/zoom-in.in
  echo "32 15 15 ../32x32/zoom-out.png 0 ">> cursors/zoom-out.in

  echo "48 22 22 ../48x48/bd_double_arrow.png 0 ">> cursors/bd_double_arrow.in
  echo "48 4 40 ../48x48/bottom_left_corner.png 0 ">> cursors/bottom_left_corner.in
  echo "48 40 40 ../48x48/bottom_right_corner.png 0 ">> cursors/bottom_right_corner.in
  echo "48 22 40 ../48x48/bottom_side.png 0 ">> cursors/bottom_side.in
  echo "48 22 40 ../48x48/bottom_tee.png 0 ">> cursors/bottom_tee.in
  echo "48 22 22 ../48x48/circle.png 0 ">> cursors/circle.in
  echo "48 10 38 ../48x48/color-picker.png 0 ">> cursors/color-picker.in
  echo "48 10 1 ../48x48/copy.png 0 ">> cursors/copy.in
  echo "48 22 22 ../48x48/cross.png 0 ">> cursors/cross.in
  echo "48 22 22 ../48x48/crossed_circle.png 0 ">> cursors/crossed_circle.in
  echo "48 22 22 ../48x48/crosshair.png 0 ">> cursors/crosshair.in
  echo "48 18 18 ../48x48/dnd-ask.png 0 ">> cursors/dnd-ask.in
  echo "48 10 1 ../48x48/dnd-copy.png 0 ">> cursors/dnd-copy.in
  echo "48 18 18 ../48x48/dnd-link.png 0 ">> cursors/dnd-link.in
  echo "48 22 22 ../48x48/dnd-move.png 0 ">> cursors/dnd-move.in
  echo "48 22 22 ../48x48/dnd-none.png 0 ">> cursors/dnd-none.in
  echo "48 22 22 ../48x48/dotbox.png 0 ">> cursors/dotbox.in
  echo "48 22 22 ../48x48/fd_double_arrow.png 0 ">> cursors/fd_double_arrow.in
  echo "48 22 22 ../48x48/grabbing.png 0 ">> cursors/grabbing.in
  echo "48 16 3 ../48x48/hand2.png 0 ">> cursors/hand2.in
  echo "48 9 3 ../48x48/left_ptr.png 0 ">> cursors/left_ptr.in
  echo "48 4 26 ../48x48/left_side.png 0 ">> cursors/left_side.in
  echo "48 14 26 ../48x48/left_tee.png 0 ">> cursors/left_tee.in
  echo "48 8 10 ../48x48/link.png 0 ">> cursors/link.in
  echo "48 8 40 ../48x48/ll_angle.png 0 ">> cursors/ll_angle.in
  echo "48 40 40 ../48x48/lr_angle.png 0 ">> cursors/lr_angle.in
  echo "48 22 22 ../48x48/move.png 0 ">> cursors/move.in
  echo "48 14 46 ../48x48/pencil.png 0 ">> cursors/pencil.in
  echo "48 22 22 ../48x48/plus.png 0 ">> cursors/plus.in
  echo "48 9 0 ../48x48/question_arrow.png 0 ">> cursors/question_arrow.in
  echo "48 34 8 ../48x48/right_ptr.png 0 ">> cursors/right_ptr.in
  echo "48 40 26 ../48x48/right_side.png 0 ">> cursors/right_side.in
  echo "48 40 24 ../48x48/right_tee.png 0 ">> cursors/right_tee.in
  echo "48 22 36 ../48x48/sb_down_arrow.png 0 ">> cursors/sb_down_arrow.in
  echo "48 22 22 ../48x48/sb_h_double_arrow.png 0 ">> cursors/sb_h_double_arrow.in
  echo "48 14 26 ../48x48/sb_left_arrow.png 0 ">> cursors/sb_left_arrow.in
  echo "48 40 26 ../48x48/sb_right_arrow.png 0 ">> cursors/sb_right_arrow.in
  echo "48 24 8 ../48x48/sb_up_arrow.png 0 ">> cursors/sb_up_arrow.in
  echo "48 22 22 ../48x48/sb_v_double_arrow.png 0 ">> cursors/sb_v_double_arrow.in
  echo "48 22 22 ../48x48/tcross.png 0 ">> cursors/tcross.in
  echo "48 4 4 ../48x48/top_left_corner.png 0 ">> cursors/top_left_corner.in
  echo "48 40 5 ../48x48/top_right_corner.png 0 ">> cursors/top_right_corner.in
  echo "48 24 5 ../48x48/top_side.png 0 ">> cursors/top_side.in
  echo "48 24 5 ../48x48/top_tee.png 0 ">> cursors/top_tee.in
  echo "48 4 4 ../48x48/ul_angle.png 0 ">> cursors/ul_angle.in
  echo "48 40 5 ../48x48/ur_angle.png 0 ">> cursors/ur_angle.in
  echo "48 22 22 ../48x48/X_cursor.png 0 ">> cursors/X_cursor.in
  echo "48 22 22 ../48x48/xterm.png 0 ">> cursors/xterm.in
  echo "48 22 22 ../48x48/zoom-in.png 0 ">> cursors/zoom-in.in
  echo "48 22 22 ../48x48/zoom-out.png 0 ">> cursors/zoom-out.in

  echo "64 30 30 ../64x64/bd_double_arrow.png 0 ">> cursors/bd_double_arrow.in
  echo "64 4 56 ../64x64/bottom_left_corner.png 0 ">> cursors/bottom_left_corner.in
  echo "64 56 56 ../64x64/bottom_right_corner.png 0 ">> cursors/bottom_right_corner.in
  echo "64 30 56 ../64x64/bottom_side.png 0 ">> cursors/bottom_side.in
  echo "64 30 40 ../64x64/bottom_tee.png 0 ">> cursors/bottom_tee.in
  echo "64 30 30 ../64x64/circle.png 0 ">> cursors/circle.in
  echo "64 10 38 ../64x64/color-picker.png 0 ">> cursors/color-picker.in
  echo "64 10 1 ../64x64/copy.png 0 ">> cursors/copy.in
  echo "64 30 30 ../64x64/cross.png 0 ">> cursors/cross.in
  echo "64 30 30 ../64x64/crossed_circle.png 0 ">> cursors/crossed_circle.in
  echo "64 30 30 ../64x64/crosshair.png 0 ">> cursors/crosshair.in
  echo "64 28 28 ../64x64/dnd-ask.png 0 ">> cursors/dnd-ask.in
  echo "64 10 1 ../64x64/dnd-copy.png 0 ">> cursors/dnd-copy.in
  echo "64 28 28 ../64x64/dnd-link.png 0 ">> cursors/dnd-link.in
  echo "64 30 30 ../64x64/dnd-move.png 0 ">> cursors/dnd-move.in
  echo "64 30 30 ../64x64/dnd-none.png 0 ">> cursors/dnd-none.in
  echo "64 30 30 ../64x64/dotbox.png 0 ">> cursors/dotbox.in
  echo "64 30 30 ../64x64/fd_double_arrow.png 0 ">> cursors/fd_double_arrow.in
  echo "64 30 30 ../64x64/grabbing.png 0 ">> cursors/grabbing.in
  echo "64 20 3 ../64x64/hand2.png 0 ">> cursors/hand2.in
  echo "64 9 3 ../64x64/left_ptr.png 0 ">> cursors/left_ptr.in
  echo "64 4 30 ../64x64/left_side.png 0 ">> cursors/left_side.in
  echo "64 4 30 ../64x64/left_tee.png 0 ">> cursors/left_tee.in
  echo "64 8 10 ../64x64/link.png 0 ">> cursors/link.in
  echo "64 4 56 ../64x64/ll_angle.png 0 ">> cursors/ll_angle.in
  echo "64 56 56 ../64x64/lr_angle.png 0 ">> cursors/lr_angle.in
  echo "64 30 30 ../64x64/move.png 0 ">> cursors/move.in
  echo "64 14 46 ../64x64/pencil.png 0 ">> cursors/pencil.in
  echo "64 30 30 ../64x64/plus.png 0 ">> cursors/plus.in
  echo "64 9 0 ../64x64/question_arrow.png 0 ">> cursors/question_arrow.in
  echo "64 34 8 ../64x64/right_ptr.png 0 ">> cursors/right_ptr.in
  echo "64 56 32 ../64x64/right_side.png 0 ">> cursors/right_side.in
  echo "64 56 32 ../64x64/right_tee.png 0 ">> cursors/right_tee.in
  echo "64 22 36 ../64x64/sb_down_arrow.png 0 ">> cursors/sb_down_arrow.in
  echo "64 30 30 ../64x64/sb_h_double_arrow.png 0 ">> cursors/sb_h_double_arrow.in
  echo "64 14 32 ../64x64/sb_left_arrow.png 0 ">> cursors/sb_left_arrow.in
  echo "64 40 32 ../64x64/sb_right_arrow.png 0 ">> cursors/sb_right_arrow.in
  echo "64 24 8 ../64x64/sb_up_arrow.png 0 ">> cursors/sb_up_arrow.in
  echo "64 30 30 ../64x64/sb_v_double_arrow.png 0 ">> cursors/sb_v_double_arrow.in
  echo "64 30 30 ../64x64/tcross.png 0 ">> cursors/tcross.in
  echo "64 4 4 ../64x64/top_left_corner.png 0 ">> cursors/top_left_corner.in
  echo "64 56 5 ../64x64/top_right_corner.png 0 ">> cursors/top_right_corner.in
  echo "64 30 5 ../64x64/top_side.png 0 ">> cursors/top_side.in
  echo "64 30 5 ../64x64/top_tee.png 0 ">> cursors/top_tee.in
  echo "64 4 4 ../64x64/ul_angle.png 0 ">> cursors/ul_angle.in
  echo "64 56 5 ../64x64/ur_angle.png 0 ">> cursors/ur_angle.in
  echo "64 30 30 ../64x64/X_cursor.png 0 ">> cursors/X_cursor.in
  echo "64 30 30 ../64x64/xterm.png 0 ">> cursors/xterm.in
  echo "64 30 30 ../64x64/zoom-in.png 0 ">> cursors/zoom-in.in
  echo "64 30 30 ../64x64/zoom-out.png 0 ">> cursors/zoom-out.in

  echo "96 46 46 ../96x96/bd_double_arrow.png 0 ">> cursors/bd_double_arrow.in
  echo "96 8 82 ../96x96/bottom_left_corner.png 0 ">> cursors/bottom_left_corner.in
  echo "96 82 82 ../96x96/bottom_right_corner.png 0 ">> cursors/bottom_right_corner.in
  echo "96 44 82 ../96x96/bottom_side.png 0 ">> cursors/bottom_side.in
  echo "96 44 82 ../96x96/bottom_tee.png 0 ">> cursors/bottom_tee.in
  echo "96 46 46 ../96x96/circle.png 0 ">> cursors/circle.in
  echo "96 10 38 ../96x96/color-picker.png 0 ">> cursors/color-picker.in
  echo "96 20 1 ../96x96/copy.png 0 ">> cursors/copy.in
  echo "96 46 46 ../96x96/cross.png 0 ">> cursors/cross.in
  echo "96 46 46 ../96x96/crossed_circle.png 0 ">> cursors/crossed_circle.in
  echo "96 46 46 ../96x96/crosshair.png 0 ">> cursors/crosshair.in
  echo "96 44 44 ../96x96/dnd-ask.png 0 ">> cursors/dnd-ask.in
  echo "96 20 1 ../96x96/dnd-copy.png 0 ">> cursors/dnd-copy.in
  echo "96 44 44 ../96x96/dnd-link.png 0 ">> cursors/dnd-link.in
  echo "96 46 46 ../96x96/dnd-move.png 0 ">> cursors/dnd-move.in
  echo "96 46 46 ../96x96/dnd-none.png 0 ">> cursors/dnd-none.in
  echo "96 46 46 ../96x96/dotbox.png 0 ">> cursors/dotbox.in
  echo "96 46 46 ../96x96/fd_double_arrow.png 0 ">> cursors/fd_double_arrow.in
  echo "96 46 46 ../96x96/grabbing.png 0 ">> cursors/grabbing.in
  echo "96 32 6 ../96x96/hand2.png 0 ">> cursors/hand2.in
  echo "96 17 3 ../96x96/left_ptr.png 0 ">> cursors/left_ptr.in
  echo "96 6 44 ../96x96/left_side.png 0 ">> cursors/left_side.in
  echo "96 6 44 ../96x96/left_tee.png 0 ">> cursors/left_tee.in
  echo "96 8 10 ../96x96/link.png 0 ">> cursors/link.in
  echo "96 8 82 ../96x96/ll_angle.png 0 ">> cursors/ll_angle.in
  echo "96 82 82 ../96x96/lr_angle.png 0 ">> cursors/lr_angle.in
  echo "96 46 46 ../96x96/move.png 0 ">> cursors/move.in
  echo "96 14 46 ../96x96/pencil.png 0 ">> cursors/pencil.in
  echo "96 46 46 ../96x96/plus.png 0 ">> cursors/plus.in
  echo "96 20 0 ../96x96/question_arrow.png 0 ">> cursors/question_arrow.in
  echo "96 34 8 ../96x96/right_ptr.png 0 ">> cursors/right_ptr.in
  echo "96 80 46 ../96x96/right_side.png 0 ">> cursors/right_side.in
  echo "96 80 46 ../96x96/right_tee.png 0 ">> cursors/right_tee.in
  echo "96 44 36 ../96x96/sb_down_arrow.png 0 ">> cursors/sb_down_arrow.in
  echo "96 46 46 ../96x96/sb_h_double_arrow.png 0 ">> cursors/sb_h_double_arrow.in
  echo "96 14 44 ../96x96/sb_left_arrow.png 0 ">> cursors/sb_left_arrow.in
  echo "96 60 44 ../96x96/sb_right_arrow.png 0 ">> cursors/sb_right_arrow.in
  echo "96 44 8 ../96x96/sb_up_arrow.png 0 ">> cursors/sb_up_arrow.in
  echo "96 46 46 ../96x96/sb_v_double_arrow.png 0 ">> cursors/sb_v_double_arrow.in
  echo "96 46 46 ../96x96/tcross.png 0 ">> cursors/tcross.in
  echo "96 6 6 ../96x96/top_left_corner.png 0 ">> cursors/top_left_corner.in
  echo "96 86 6 ../96x96/top_right_corner.png 0 ">> cursors/top_right_corner.in
  echo "96 46 6 ../96x96/top_side.png 0 ">> cursors/top_side.in
  echo "96 46 6 ../96x96/top_tee.png 0 ">> cursors/top_tee.in
  echo "96 6 6 ../96x96/ul_angle.png 0 ">> cursors/ul_angle.in
  echo "96 86 6 ../96x96/ur_angle.png 0 ">> cursors/ur_angle.in
  echo "96 46 46 ../96x96/X_cursor.png 0 ">> cursors/X_cursor.in
  echo "96 46 46 ../96x96/xterm.png 0 ">> cursors/xterm.in
  echo "96 46 46 ../96x96/zoom-in.png 0 ">> cursors/zoom-in.in
  echo "96 46 46 ../96x96/zoom-out.png 0 ">> cursors/zoom-out.in

  echo "24 3 0 ../24x24/left_ptr_watch_1.png 50" > cursors/left_ptr_watch.in
  echo "24 3 0 ../24x24/left_ptr_watch_2.png 50" >> cursors/left_ptr_watch.in
  echo "24 3 0 ../24x24/left_ptr_watch_3.png 50" >> cursors/left_ptr_watch.in
  echo "24 3 0 ../24x24/left_ptr_watch_4.png 50" >> cursors/left_ptr_watch.in
  echo "24 3 0 ../24x24/left_ptr_watch_5.png 50" >> cursors/left_ptr_watch.in
  echo "24 3 0 ../24x24/left_ptr_watch_6.png 50" >> cursors/left_ptr_watch.in
  echo "24 3 0 ../24x24/left_ptr_watch_7.png 50" >> cursors/left_ptr_watch.in
  echo "24 3 0 ../24x24/left_ptr_watch_8.png 50" >> cursors/left_ptr_watch.in

  echo "32 3 0 ../32x32/left_ptr_watch_1.png 50" >> cursors/left_ptr_watch.in
  echo "32 3 0 ../32x32/left_ptr_watch_2.png 50" >> cursors/left_ptr_watch.in
  echo "32 3 0 ../32x32/left_ptr_watch_3.png 50" >> cursors/left_ptr_watch.in
  echo "32 3 0 ../32x32/left_ptr_watch_4.png 50" >> cursors/left_ptr_watch.in
  echo "32 3 0 ../32x32/left_ptr_watch_5.png 50" >> cursors/left_ptr_watch.in
  echo "32 3 0 ../32x32/left_ptr_watch_6.png 50" >> cursors/left_ptr_watch.in
  echo "32 3 0 ../32x32/left_ptr_watch_7.png 50" >> cursors/left_ptr_watch.in
  echo "32 3 0 ../32x32/left_ptr_watch_8.png 50" >> cursors/left_ptr_watch.in

  echo "48 10 2 ../48x48/left_ptr_watch_1.png 50" >> cursors/left_ptr_watch.in
  echo "48 10 2 ../48x48/left_ptr_watch_2.png 50" >> cursors/left_ptr_watch.in
  echo "48 10 2 ../48x48/left_ptr_watch_3.png 50" >> cursors/left_ptr_watch.in
  echo "48 10 2 ../48x48/left_ptr_watch_4.png 50" >> cursors/left_ptr_watch.in
  echo "48 10 2 ../48x48/left_ptr_watch_5.png 50" >> cursors/left_ptr_watch.in
  echo "48 10 2 ../48x48/left_ptr_watch_6.png 50" >> cursors/left_ptr_watch.in
  echo "48 10 2 ../48x48/left_ptr_watch_7.png 50" >> cursors/left_ptr_watch.in
  echo "48 10 2 ../48x48/left_ptr_watch_8.png 50" >> cursors/left_ptr_watch.in

  echo "64 10 2 ../64x64/left_ptr_watch_1.png 50" >> cursors/left_ptr_watch.in
  echo "64 10 2 ../64x64/left_ptr_watch_2.png 50" >> cursors/left_ptr_watch.in
  echo "64 10 2 ../64x64/left_ptr_watch_3.png 50" >> cursors/left_ptr_watch.in
  echo "64 10 2 ../64x64/left_ptr_watch_4.png 50" >> cursors/left_ptr_watch.in
  echo "64 10 2 ../64x64/left_ptr_watch_5.png 50" >> cursors/left_ptr_watch.in
  echo "64 10 2 ../64x64/left_ptr_watch_6.png 50" >> cursors/left_ptr_watch.in
  echo "64 10 2 ../64x64/left_ptr_watch_7.png 50" >> cursors/left_ptr_watch.in
  echo "64 10 2 ../64x64/left_ptr_watch_8.png 50" >> cursors/left_ptr_watch.in

  echo "96 20 2 ../96x96/left_ptr_watch_1.png 50" >> cursors/left_ptr_watch.in
  echo "96 20 2 ../96x96/left_ptr_watch_2.png 50" >> cursors/left_ptr_watch.in
  echo "96 20 2 ../96x96/left_ptr_watch_3.png 50" >> cursors/left_ptr_watch.in
  echo "96 20 2 ../96x96/left_ptr_watch_4.png 50" >> cursors/left_ptr_watch.in
  echo "96 20 2 ../96x96/left_ptr_watch_5.png 50" >> cursors/left_ptr_watch.in
  echo "96 20 2 ../96x96/left_ptr_watch_6.png 50" >> cursors/left_ptr_watch.in
  echo "96 20 2 ../96x96/left_ptr_watch_7.png 50" >> cursors/left_ptr_watch.in
  echo "96 20 2 ../96x96/left_ptr_watch_8.png 50" >> cursors/left_ptr_watch.in

  echo "24 12 12 ../24x24/watch_1.png 50" > cursors/watch.in
  echo "24 12 12 ../24x24/watch_2.png 50" >> cursors/watch.in
  echo "24 12 12 ../24x24/watch_3.png 50" >> cursors/watch.in
  echo "24 12 12 ../24x24/watch_4.png 50" >> cursors/watch.in
  echo "24 12 12 ../24x24/watch_5.png 50" >> cursors/watch.in
  echo "24 12 12 ../24x24/watch_6.png 50" >> cursors/watch.in
  echo "24 12 12 ../24x24/watch_7.png 50" >> cursors/watch.in
  echo "24 12 12 ../24x24/watch_8.png 50" >> cursors/watch.in

  echo "32 18 18 ../32x32/watch_1.png 50" >> cursors/watch.in
  echo "32 18 18 ../32x32/watch_2.png 50" >> cursors/watch.in
  echo "32 18 18 ../32x32/watch_3.png 50" >> cursors/watch.in
  echo "32 18 18 ../32x32/watch_4.png 50" >> cursors/watch.in
  echo "32 18 18 ../32x32/watch_5.png 50" >> cursors/watch.in
  echo "32 18 18 ../32x32/watch_6.png 50" >> cursors/watch.in
  echo "32 18 18 ../32x32/watch_7.png 50" >> cursors/watch.in
  echo "32 18 18 ../32x32/watch_8.png 50" >> cursors/watch.in

  echo "48 24 24 ../48x48/watch_1.png 50" >> cursors/watch.in
  echo "48 24 24 ../48x48/watch_2.png 50" >> cursors/watch.in
  echo "48 24 24 ../48x48/watch_3.png 50" >> cursors/watch.in
  echo "48 24 24 ../48x48/watch_4.png 50" >> cursors/watch.in
  echo "48 24 24 ../48x48/watch_5.png 50" >> cursors/watch.in
  echo "48 24 24 ../48x48/watch_6.png 50" >> cursors/watch.in
  echo "48 24 24 ../48x48/watch_7.png 50" >> cursors/watch.in
  echo "48 24 24 ../48x48/watch_8.png 50" >> cursors/watch.in

  echo "64 32 32 ../64x64/watch_1.png 50" >> cursors/watch.in
  echo "64 32 32 ../64x64/watch_2.png 50" >> cursors/watch.in
  echo "64 32 32 ../64x64/watch_3.png 50" >> cursors/watch.in
  echo "64 32 32 ../64x64/watch_4.png 50" >> cursors/watch.in
  echo "64 32 32 ../64x64/watch_5.png 50" >> cursors/watch.in
  echo "64 32 32 ../64x64/watch_6.png 50" >> cursors/watch.in
  echo "64 32 32 ../64x64/watch_7.png 50" >> cursors/watch.in
  echo "64 32 32 ../64x64/watch_8.png 50" >> cursors/watch.in

  echo "96 48 48 ../96x96/watch_1.png 50" >> cursors/watch.in
  echo "96 48 48 ../96x96/watch_2.png 50" >> cursors/watch.in
  echo "96 48 48 ../96x96/watch_3.png 50" >> cursors/watch.in
  echo "96 48 48 ../96x96/watch_4.png 50" >> cursors/watch.in
  echo "96 48 48 ../96x96/watch_5.png 50" >> cursors/watch.in
  echo "96 48 48 ../96x96/watch_6.png 50" >> cursors/watch.in
  echo "96 48 48 ../96x96/watch_7.png 50" >> cursors/watch.in
  echo "96 48 48 ../96x96/watch_8.png 50" >> cursors/watch.in

  cd cursors/
  xcursorgen bd_double_arrow.in bd_double_arrow
  xcursorgen bottom_left_corner.in bottom_left_corner
  xcursorgen bottom_right_corner.in bottom_right_corner
  xcursorgen bottom_side.in bottom_side
  xcursorgen bottom_tee.in bottom_tee
  xcursorgen circle.in circle
  xcursorgen color-picker.in color-picker
  xcursorgen copy.in copy
  xcursorgen cross.in cross
  xcursorgen crossed_circle.in crossed_circle
  xcursorgen crosshair.in crosshair
  xcursorgen dnd-ask.in dnd-ask
  xcursorgen dnd-copy.in dnd-copy
  xcursorgen dnd-link.in dnd-link
  xcursorgen dnd-move.in dnd-move
  xcursorgen dnd-none.in dnd-none
  xcursorgen dotbox.in dotbox
  xcursorgen fd_double_arrow.in fd_double_arrow
  xcursorgen grabbing.in grabbing
  xcursorgen hand2.in hand2
  xcursorgen left_ptr_watch.in left_ptr_watch
  xcursorgen left_ptr.in left_ptr
  xcursorgen left_side.in left_side
  xcursorgen left_tee.in left_tee
  xcursorgen link.in link
  xcursorgen ll_angle.in ll_angle
  xcursorgen lr_angle.in lr_angle
  xcursorgen move.in move
  xcursorgen pencil.in pencil
  xcursorgen plus.in plus
  xcursorgen question_arrow.in question_arrow
  xcursorgen right_ptr.in right_ptr
  xcursorgen right_side.in right_side
  xcursorgen right_tee.in right_tee
  xcursorgen sb_down_arrow.in sb_down_arrow
  xcursorgen sb_h_double_arrow.in sb_h_double_arrow
  xcursorgen sb_left_arrow.in sb_left_arrow
  xcursorgen sb_right_arrow.in sb_right_arrow
  xcursorgen sb_up_arrow.in sb_up_arrow
  xcursorgen sb_v_double_arrow.in sb_v_double_arrow
  xcursorgen tcross.in tcross
  xcursorgen top_left_corner.in top_left_corner
  xcursorgen top_right_corner.in top_right_corner
  xcursorgen top_side.in top_side
  xcursorgen top_tee.in top_tee
  xcursorgen ul_angle.in ul_angle
  xcursorgen ur_angle.in ur_angle
  xcursorgen watch.in watch
  xcursorgen X_cursor.in X_cursor
  xcursorgen xterm.in xterm
  xcursorgen zoom-in.in zoom-in
  xcursorgen zoom-out.in zoom-out
#存在软链接的鼠标图形
  ln -s fd_double_arrow fcf1c3c7cd4491d801f1e1c78f100000
  ln -s fd_double_arrow 50585d75b494802d0151028115016902
  ln -s fd_double_arrow size_bdiag
  ln -s fd_double_arrow nesw-resize
  ln -s question_arrow d9ce0ab605698f320427677b458ad60b
  ln -s bd_double_arrow c7088f0f3e6c8088236ef8e1e3e70000
  ln -s bd_double_arrow 38c5dff7c7b8962045400281044508d2
  ln -s bd_double_arrow size_fdiag
  ln -s bd_double_arrow nwse-resize
  ln -s move 9081237383d90e509aa00f00170e968f
  ln -s link 640fb0e74195791501fd1ed57b41487f
  ln -s copy 6407b0e94181790501fd1e167b474872
  ln -s grabbing 4498f0e0c1937ffe01fd06f973665830
  ln -s grabbing openhand
  ln -s grabbing grab
  ln -s grabbing fleur
  ln -s grabbing 5aca4d189052212118709018842178c0
  ln -s grabbing 9d800788f1b08800ae810202380a0822
  ln -s grabbing closehand
  ln -s grabbing 208530c400c041818281048008011002
  ln -s left_ptr_watch 3ecb610c1bf2410f44200f48c40d3599
  ln -s left_ptr_watch 00000000000000020006000e7e9ffc3f
  ln -s link 3085a0e285430894940527032f8b26df
  ln -s sb_v_double_arrow 2870a09082c103050810ffdffffe0204
  ln -s sb_v_double_arrow c07385c7190e701020ff7ffffd08103c
  ln -s sb_v_double_arrow split_v
  ln -s sb_v_double_arrow row-resize
  ln -s sb_h_double_arrow 14fef782d02440884392942c11205230
  ln -s sb_h_double_arrow 043a9f68147c53184671403ffa811cc5
  ln -s sb_h_double_arrow split_h
  ln -s sb_h_double_arrow col-resize
  ln -s copy 1081e37283d90000800003c07f3ef6bf
  ln -s left_ptr_watch 08e8e1c95fe2fc01f976f1e063a24ccd
  ln -s left_ptr_watch half-busy
  ln -s left_ptr_watch progress
  ln -s crossed_circle 03b6e0fcb3499374a867c041f52298f0
  ln -s crossed_circle forbidden
  ln -s crossed_circle not-allowed
  ln -s h_double_arrow 028006030e0e7ebffc7f7070c0600140
  ln -s h_double_arrow size_hor
  ln -s h_double_arrow ew-resize
  ln -s v_double_arrow 00008160000006810000408080010102
  ln -s v_double_arrow size_ver
  ln -s v_double_arrow ns-resize
  ln -s left_ptr arrow
  ln -s cross cross_reverse
  ln -s cross diamond_cross
  ln -s dotbox dot_box_mask
  ln -s sb_v_double_arrow double_arrow
  ln -s right_ptr draft_large
  ln -s right_ptr draft_small
  ln -s dotbox draped_box
  ln -s hand2 hand
  ln -s hand2 hand1
  ln -s hand2 pointing_hand
  ln -s hand2 pointer
  ln -s hand2 e29285e634086352946a0e7090d73106
  ln -s sb_h_double_arrow h_double_arrow
  ln -s question_arrow help
  ln -s question_arrow whats_this
  ln -s question_arrow 5c6cd98b3f3ebcb1f9c7f1c204630408
  ln -s dotbox icon
  ln -s question_arrow left_ptr_help
  ln -s X_cursor pirate
  ln -s dotbox target
  ln -s left_ptr top_left_arrow
  ln -s left_ptr left_arrow
  ln -s left_ptr default
  ln -s watch wait
  ln -s watch 0426c94ea35c87780ff01dc239897213
  ln -s xterm text
  ln -s xterm ibeam
  ln -s sb_v_double_arrow v_double_arrow

#
  rm *.in
  cd ..
